#vid-car .owl-item.active.center {
    visibility: visible;
    position: relative;
    z-index: 20;
}
#vid-car .owl-stage {
    padding-top: 1.5%;
    padding-bottom: 1.5%;
}

#vid-car .center .vid {
    width: 125%;
    left: -12.5%;
    top: -10% !important;
    position: relative;
    z-index: 100 !important;
    box-shadow: 0px 0px 33px 0px #000000cf !important;
}
#vid-car .center .vid video {
    height: auto !important;
}
#vid-car .item{
    margin-bottom: -5px;
}